@font-face {
	font-family: 'icomoon';
	src: url("../fonts/icomoon/icomoon.eot?srf3rx");
	src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	line-height: 1.8;
	font-size: 20px;
	font-weight: 300;
	color: #000;
}

a {
	cursor: pointer;
	color: #2b93d4;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

a:hover {
	text-decoration: none;
	color: #1f6896;
}

a:focus,
a:active {
	outline: none;
}

p {
	font-size: 15px;
}

h2 {
	line-height: 1.3;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Minc ProN";
	font-size: 33px;
	font-weight: bold;
	color: #e65ea0;
	margin-bottom: 50px;
}

.fh5co-section.index h2,
.fh5co-section.prof h2,
.fh5co-section.slide h2 {
	color: #fff;
}

h3 {
	font-size: 22px;
}

.wrap {
	max-width: 1370px;
	margin: 0;
	padding: 0;
}

.box-wrap {
	background: #fff;
	width: 100%;
	margin: 0 auto;
}

header {
	background: #ee58af;
}

header h1 {
	margin: 0;
	padding: 0;
}

header h1 img,
.book-rec,
.bg-index img {
	max-width: 100%;
}



/* container Style */
.btn {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	background: #2b93d4;
	border: 4px solid #fff;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	width: 100%;
	border-radius: 100px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	padding: 0;
}

.btn:hover,
.btn:active,
.btn:focus {
	background: #1f6896;
}

.btn:hover img {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity: 0.5;

}

.btn a,
.btn a:hover,
.btn a:active,
.btn a:focus {
	color: #fff;
}

.btn p {
	white-space: normal;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 0;
	padding: 20px 0;
}

.btn_s a img {
	border-radius: 100px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	margin-bottom: 10px;
}
.btn_s:hover img {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	opacity: 0.8;
}


.ph-left {
	float: left;
	padding: 0 30px 20px 0;
}

.ph-right {
	float: right;
	padding: 0 0 20px 30px;
}

.book {
	background: #f5f5f5;
}

.index,
.prof,
.slide,
.sns {
	background: #e67caf;
}
.message {
	background: #e67caf;
	padding: 40px;
}
.message table {
	margin: 0 auto;
}
.message th img {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	margin-right: 25px;
}
.message td {
	line-height: 1.4;
	text-align: left;
	font-size: 22px;
}
.container {
	padding: 90px 20px;
}

.book .container {
	padding-top: 30px;
	padding-bottom: 20px;
}

.book-info {
	padding: 0 30px;
}
.book .ph-right {
	margin-top: -30px;
}

.sns-btn {
	margin: 70px 0 0;
	padding: 0;
}
.twitter-share-button {
	margin-right: 10px;
}
.fb-like > span {
	vertical-align: baseline !important;
}
.book-info p.book-title {
	font-size: 28px;
	font-weight: bold;
	margin: -40px 10ox 0 0;
	padding: 0;
}

.book-info p.book-author {
	font-size: 25px;
}

.book-info p {
	font-size: 22px;
}

.book-info ul {
	margin-top: 30px;
	padding: 0;
}

.book-info li {
	list-style: none;
	display: inline;
}

.book-info li img {
	z-index: 10;
	width: 180px;
	margin: 0 10px 10px 0;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.book-info li a:hover img {
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	box-shadow: 0px 0px 10px 4px #b2c2cd, 0 2px 4px rgba(0, 0, 0, 0.3);
}

.about .animate-box {
	background: url(../images/about.png) no-repeat top center;
	padding-top: 200px;
}

.about p {
	line-height: 2.4;
	font-size: 19px;
}
.index {
	margin-top: -13px;
}
.index dl {
	text-align: left;
	width: 100%;
}

.index dt {
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 20px #c30000;
}

.index dt span {
	font-size: 40px;
	font-style: italic;
}

.index dd {
	font-size: 14px;
	margin-bottom: 30px;
}

.tachiyomi {
	display: block;
}

.tachiyomi h3,
.tachiyomi p {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Minc ProN";
}

.tachiyomi h3 {
	margin-bottom: 20px;
}

.click {
	clear: both;
	color: #e65ea0;
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0 5px;
}

.prof .container {
	padding-bottom: 50px;
}

.slide {
	clear: left;
	padding: 0 0 80px;
}

.owl-carousel p {
	font-size: 13px;
	color: #000;
	margin: 10px 0 20px;
}

.owl-direction {
	font-size: 50px;
	color: #fff;
	background: #333;
	margin: 20px;
	border-radius: 50px;
	cursor: pointer;
}

.comments .animate-box {
	background: url(../images/comment.png) no-repeat top center;
	padding-top: 160px;
}

.comment {
	border: 1px solid #ccc;
	border-radius: 15px;
	margin-bottom: 30px;
	padding: 15px 25px 5px;
}

.comment h3 {
	color: #f176b2;
}

.comment p {
	font-size: 17px;
	line-height: 1.6;
}

.links li {
	list-style: none;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 50px;
	margin: 0 0 30px -40px;
	padding: 10px 0;
}

.links li a {
	display: block;
	width: 100%;
}

.links li a:hover {
	text-decoration: underline;
}

.tw {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 15px;
	margin: 20px 0 10px;
	padding: 10px 10px 0;
}

.sns h2 {
	color: #000;
	margin-top: 80px;
}

.news dl {
	font-size: 16px;
	text-align: left;
	width: 100%;
}

.news dt {
	padding-top: 15px;
	padding-bottom: 10px;
}

.news dd {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 15px;
}

dl#feed {
	font-size: 16px;
	text-align: left;
	width: 100%;
}

dl#feed dt {
	font-size: 13px;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 5px;
}

dl#feed dd {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 15px;
}

/* footer Style */
footer {
	background: #f176b2;
	margin-top: -37px;
}

footer .container {
	padding: 40px 5px 10px;
}

.fh5co-social-icons a {
	padding: 4px 8px;
}

.fh5co-social-icons a i {
	font-size: 40px;
	color: #333;
	margin: 0 10px;
}
.fh5co-social-icons a:hover {
	opacity: 0.6;
}

footer p {
	font-size: 14px;
}

footer p.copyright {
	font-size: 11px;
}


.js .animate-box {
	opacity: 0;
}



#page-top {
	z-index: 10;
	position: fixed;
	bottom: 10px;
	right: 20px;
}

#page-top a:hover {
	opacity: 0.8;
}







@media screen and (min-width: 641px) {
	.br-pc {
		display: block;
	}

	.br-sp {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	.br-pc {
		display: none;
	}

	.br-sp {
		display: block;
	}

	h2 {
		font-size: 24x;
		margin-bottom: 30px;
	}
	.book-rec {
		margin-top: -20px;
	}
	.book-info {
		padding: 0 10px;
	}

	.book-info .ph-right {
		float: none;
	}

	.book-info p.book-title {
		font-size: 23px;
		margin: 15px 0 0;
	}

	.book-info p.book-author {
		font-size: 20px;
	}

	.book-info p.book-data {
		font-size: 19px;
	}
	.book-info li img {
		width: 240px;
	}
	
	.message th {
		display: block;
		width: 100%;
	}
	.message th img {
		width: 100%;
	}

	.message td {
		display: block;
		width: 100%;
		margin-top: 20px;
	}
	.message td {
		text-align: center;
		font-size: 19px;
	}


	.about p {
		font-size: 15px;
	}

	.tachiyomi .ph-right {
		float: none;
	}

	.prof .ph-left {
		float: none;
	}

	.tachiyomi img.ph-right,
	.prof img.ph-left {
		display: block;
	}

	.click {
		font-size: 18px;
	}

	.tw {
		margin: 20px 20px 10px;
		padding: 10px 10px 0;
	}

	.bg-footer img {
		width: 95%;
	}

	footer {
		margin-top: -15px;
	}

	#page-top {
		bottom: -50px;
		right: -30px;
	}

	#page-top img {
		width: 70%;
	}
}
